/* 
    Created on : Jan 6, 2015, 9:00:19 AM
    Author     : dl
    IMPORTANT! : Place any media queries or associated styles in central-responsive.css
                 INCLUDE this file BEFORE central-responsive.css so any responsive styles
                 override these baseline styles.
*/

/*START: Mobile Nav Styles (supplement to bootstrap)*/
#csc-MobileNav .accordion-group, #csc-MobileNav .accordion-single {
    margin-bottom: 0px;
    border:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}    

#csc-MobileNav .accordion-single-element a:link,
#csc-MobileNav .accordion-single-element a:hover,
#csc-MobileNav .accordion-single-element a:active,
#csc-MobileNav .accordion-single-element a:visited{
    color:#FFFFFF;
    text-decoration: none;
}

#csc-MobileNav .accordion-heading, #csc-MobileNav .accordion-single-element {
    height: 25px;
    border-top: 1px solid #717171; /* inner stroke */
    border-bottom: 1px solid #5A5A5A; /* inner stroke */
    background-color: #3d4c62; /* layer fill content */
    background-image: -moz-linear-gradient(90deg, #3d4c62 0%, #475872 100%); /* gradient overlay */
    background-image: -o-linear-gradient(90deg, #3d4c62 0%, #475872 100%); /* gradient overlay */
    background-image: -webkit-linear-gradient(90deg, #3d4c62 0%, #475872 100%); /* gradient overlay */
    background-image: linear-gradient(90deg, #3d4c62 0%, #475872 100%); /* gradient overlay */
    list-style-type:none;
    padding-top:1px;
    padding-left:5px;
    font-size:12pt;
}  

#csc-MobileNav .accordion-heading  a{  
    color: #FFFFFF; /* text color */
    text-shadow: 0 1px 0 #3b3b3b; /* drop shadow */
    text-decoration:none;
    width:100%;
    display:block;
}

#csc-MobileNav .accordion-heading  a:hover{  
    color:#ccc     
}

#csc-MobileNav .accordion-heading .active {
    width: 182px;
    height: 34px;
    border: 1px solid #5b5b5b; /* inner stroke */
    background-color: #353535; /* layer fill content */
    background-image: -moz-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    background-image: -o-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    background-image: -webkit-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    background-image: linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
}

#csc-MobileNav .accordion-body ul{
    padding-left:0px;
    margin-bottom:0px;
    
}
#csc-MobileNav .accordion-body ul li{
    width:100%;
    list-style: none;
    background-color:#9fc0e8;
    padding-left:15px;
    border-bottom:1px solid #CCCCCC;
}

#csc-MobileNav .accordion-body ul li:last-of-type{
    border-bottom:none;
}

#csc-MobileNav .accordion-body ul li a:link,
#csc-MobileNav .accordion-body ul li a:hover,
#csc-MobileNav .accordion-body ul li a:active,
#csc-MobileNav .accordion-body ul li a:visited{
    color:#FFFFFF;
    font-weight:normal;
    text-decoration:none;
}

#csc-MobileNav .accordion-body ul li span.section{
    color:#5A5A5A;
}

.csc-invalid{
    background-color:#F8C3E1 !important;
}

.csc-errorMsg{
    color:#e70404;
    font-size:11pt;
    font-weight:bold;
    text-align: center;
}

/*END: Mobile Nav Styles (supplement to bootstrap)*/

/*START: Base styles or anything specific to less than 768px devices*/

body {font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif; font-size: 12px;}

div.clr{
    clear:both !important;
    height:0 !important;
    min-height:0px !important;
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
    float:none !important;
}

.csc-hidden{
    display:none;
    visibility:hidden;
}

.sidebar{
    display:none;
}

.csc-center{
    margin:auto;
    display:block;
}

.csc-qtip-ele{
    color:#E70404;
    font-size:12px;
}

.qtip-blue{
    background-color:#e7effa !important;
}

.qtip-blue .qtip-titlebar{
    background-color:#9FC0E8 !important;
    color:#FFFFFF !important;
}

.csc-justifyBtnGrp{
    width:100%;
}

noscript.csc-noscript{
    width:100%;
    height:44px;
    background-color:#FF0000;
    color:#FFFFFF;
    font-weight:bold;
    font-size:12px;
    position: fixed;
    bottom:0px;
    left:0px;
    text-align:center;
    padding-top:8px;
    z-index:10000;
}
noscript.csc-noscript a:link, noscript.csc-noscript a:hover, noscript.csc-noscript a:active, noscript.csc-noscript a:visited{
    color:#FFFFFF;
    text-decoration:underline;
}

.csc-socialOld{
    float:right;
    color:#FFFFFF;
    padding-top:7px;
    padding-right:5px;
}

.csc-socialOld span, .csc-socialOld a{
    display:block;
    float:right;
    padding-right:5px;
}

.csc-socialOld span{
    padding-top:0px;
    display:none;
}

/*========================== AUTO SUGGEST STYLES ===========================*/
ul.autoSuggest{
    list-style:none;
    padding:0px;
    margin:0px;
    -webkit-box-shadow:0 1px 3px rgba(0,0,0,.2);
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
    border-radius:.6em;
    color:#4C596E;
    text-shadow:0 1px 0 #FFFFFF;
    position:absolute;
    z-index:999999;
}

ul.autoSuggest li{
    width:100%;
}

ul.autoSuggest li a.suggestItem{
    display:block;
    position:relative;
    text-align:left;
    cursor:pointer;
    font-family:Helvetica,Arial,sans-serif;
    border:1px solid #ccc;
    background:#EEEEEE;
    font-weight:700;
    color:#222222;
    padding:5px;
    padding-left:15px;
    background-image:webkit-gradient(linear, left top, left bottom, from (#FFFFFF), to (#F1F1F1));
    background-image:webkit-linear-gradient(#FFFFFF, #F1F1F1);
    background-image: moz-linear-gradient(#FFFFFF, #F1F1F1);
    background-image: ms-linear-gradient(#FFFFFF, #F1F1F1);
    background-image: o-linear-gradient(#FFFFFF, #F1F1F1);
    background-image:linear-gradient(#FFFFFF, #F1F1F1);
    text-decoration: none;
    
}
ul.autoSuggest li a.suggestItem span.autoLbl{
    display:block;
    width:40%;
    float:left;
    text-align:right;
}

ul.autoSuggest li a.suggestItem span.autoVal{
    display:block;
    width:60%;
    float:left;
    text-align:left;
}

.csc-phText::-webkit-input-placeholder { color:#CC0033; font-weight:bold;}
.csc-phText::-moz-placeholder { color:#CC0033; font-weight:bold; } /* firefox 19+ */
.csc-phText:-ms-input-placeholder { color:#CC0033; font-weight:bold; } /* ie */
.csc-phTextinput:-moz-placeholder { color:#CC0033; font-weight:bold; }

.blueGlow{
    animation: blueGlow linear 1s;
    animation-iteration-count: infinite;
    -webkit-animation: blueGlow linear 1s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: blueGlow linear 1s;
    -moz-animation-iteration-count: infinite;
    -o-animation: blueGlow linear 1s;
    -o-animation-iteration-count: infinite;
    -ms-animation: blueGlow linear 1s;
    -ms-animation-iteration-count: infinite;
    border:1px solid #000000 !important;
    padding:2px 0px;
}

@keyframes blueGlow{
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
        -moz-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
        box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
    }
    50% {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
        box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
    }
    100%{
        -webkit-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
            -moz-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
            box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
    }
}

@-moz-keyframes blueGlow{
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
        -moz-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
        box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
    }
    50% {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
        box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
    }
    100%{
        -webkit-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
            -moz-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
            box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
    }
}

@-webkit-keyframes blueGlow {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
        -moz-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
        box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
    }
    50% {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
        box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
    }
    100%{
        -webkit-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
            -moz-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
            box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
    }
}

@-o-keyframes blueGlow {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
        -moz-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
        box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
    }
    50% {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
        box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
    }
    100%{
        -webkit-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
            -moz-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
            box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
    }
}

@-ms-keyframes blueGlow {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
        -moz-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
        box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
    }
    50% {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
        box-shadow: 0px 0px 5px 0px rgba(18,135,208,1);
    }
    100%{
        -webkit-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
            -moz-box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
            box-shadow: 0px 0px 0px 0px rgba(18,135,208,1);
    }
}

.redGlow{
    animation: redGlow linear 1s;
    animation-iteration-count: infinite;
    -webkit-animation: redGlow linear 1s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: redGlow linear 1s;
    -moz-animation-iteration-count: infinite;
    -o-animation: redGlow linear 1s;
    -o-animation-iteration-count: infinite;
    -ms-animation: redGlow linear 1s;
    -ms-animation-iteration-count: infinite;
    border:1px solid #000000;
    padding:2px 0px;
}

@keyframes redGlow{
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
        -moz-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
        box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
    }
    50% {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
        box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
    }
    100%{
        -webkit-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
            -moz-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
            box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
    }
}

@-moz-keyframes redGlow{
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
        -moz-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
        box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
    }
    50% {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
        box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
    }
    100%{
        -webkit-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
            -moz-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
            box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
    }
}

@-webkit-keyframes redGlow {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
        -moz-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
        box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
    }
    50% {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
        box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
    }
    100%{
        -webkit-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
            -moz-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
            box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
    }
}

@-o-keyframes redGlow {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
        -moz-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
        box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
    }
    50% {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
        box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
    }
    100%{
        -webkit-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
            -moz-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
            box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
    }
}

@-ms-keyframes redGlow {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
        -moz-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
        box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
    }
    50% {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
        box-shadow: 0px 0px 5px 0px rgba(231, 4, 4, 1);
    }
    100%{
        -webkit-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
            -moz-box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
            box-shadow: 0px 0px 0px 0px rgba(231, 4, 4, 1);
    }
}

/*Start: Jump Nav Styles*/
ul.csc-jumpNav-6{
    width:100%;
    padding:4px;
    padding-bottom:0px;
    
    list-style: none;
    background-color:#1287d0;
    overflow:auto;
}

ul.csc-jumpNav-6 li{
    position: relative;
    float:left;
    text-align: center;
    width:49%;
    height:30px;
    margin-left:.5%;
    margin-right:.5%;
    margin-bottom:4px;
}

ul.csc-jumpNav-6 li a{
    position: absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    color:#475872;
    background-color:#e7effa;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,1);
    -moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,1);
    box-shadow: 1px 1px 1px 0px rgba(0,0,0,1);
    
    font-size:17px;
    padding-top:.5%;
    
}

ul.csc-jumpNav-6 li a:hover{
    top:1px;
    bottom:-1px;
    left:1px;
    right:-1px;
    background-color:#9FC0E8;
    text-decoration: none;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,1);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,1);
}

/*End: Jump Nav Styles*/

table.csc-reqTbl{
    border-collapse: separate;
    border-spacing: 3px;
}

table.csc-reqTbl td{
    padding:3px;
}

.csc-Logo{
    background-image:url('../images/Logos/logo.jpg');
    width:184px;
    height:90px;
    margin: auto;
}

.csc-Navigation{
    display:none;
}

.csc-HdrBkg{
    display:none;
}

.csc-TagLine{
    text-align: right;
    font-size:15px;
    margin-right:15px;
    font-family: "bankgothic_md_btmedium";
    letter-spacing: 2.4px;
    position: relative;
    top:-5px;
}

.csc-FtrNavigation{
    color:#000000;
    margin:auto;
}

.csc-FtrNavigation a:link{color:#000000;text-decoration: none;}
.csc-FtrNavigation a:hover{color:#000000;text-decoration: none;}
.csc-FtrNavigation a:active{color:#000000;text-decoration: none;}
.csc-FtrNavigation a:visited{color:#000000;text-decoration: none;}

ul.csc-FtrList{
  list-style:none; 
}

ul.csc-FtrList li{
    float:left;
    width:100%;
}

.csc-BLKborder{
    border:1px solid #000000;
}

footer.container{
    margin-top:5px;
}

/*END: Base styles or anything specific to less than 768px devices*/

/* START: MISC Styles which override Bootstrap */
.btn .caret{
    margin-left:8px;
}

/* END: MISC Styles which override Bootstrap */


/* START: JS Search Box */    
#searchForm{
    position:relative;
    top:-5px;
}

#searchForm fieldset {
    width:240px;
    position:relative;
    display:block;
    float:right;
    margin-right:25px;
    margin-top:0px;
}

div.input {
    width:152px;
    padding:0px;
    height:25px;
    border-radius:20px;
    border:1px solid #c6d2db;
    border-top:1px solid #b4c1cb;
    box-shadow:inset 0 1px 2px rgba(0,0,0,0.08);
    float:right;
    background:url(../images/icons/search-icon.png) 120px 4px no-repeat #e8edf1;
    background-color: rgb(232, 237, 241);
}

div.input.focus {
    border:1px solid #6985A6;
    box-shadow:0 0 6px #6985A6, inset 0 1px 2px rgba(0,0,0,0.08);
    background:#e8edf1;
}

input#searchtext {
    width:100%;
    border:0;
    border-radius:20px;
    background:transparent;
    height:24px;
    color:#b4bdc4;
    text-shadow:0 1px 1px #fff;
    padding:4px 10px 4px 10px;
}

input#searchtext:focus {
    outline:none
}

input#searchSubmit {
    width:19px;
    height:19px;
    text-indent:-9999px;
    overflow:hidden;
    background:url(../images/icons/search-icon.png) no-repeat;
    border:0;
    position:absolute;
    top:7px; 
    right:20px;
    z-index:5;
    display:none;
    cursor:pointer;
}
/* END: JS Search Box */


/* Text Styles*/
.textBold {font-weight: bold;}
.textBlack {color: black;}
.text10px {font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif; font-size:10px;}
.text12px {font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif; font-size:12px;}
.text14px {font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif; font-size:14px;}
.text16px {font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif; font-size:16px;}

/* Help Button */
.SnapABug_Button {
	cursor: pointer;
	cursor: hand;
	overflow: hidden;
	position: fixed;
	display: block;
	top: 50%;
	left: 0px;
	z-index: 2147000000;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
	outline: none;
	font-size: 0px;
	line-height: 0px;
}


/* Start: Application Resource Container Styles */
    #rightBarResource {margin-bottom: 5px; width: 235px}
    #rightBarResource table {border-spacing: 0px; border-collapse:collapse;}
    #rightBarResource table th.appResourceHead{width: 235px; height:28PX; background-image: url(../images/Gradent_Tab_235x30.jpg); text-align: center; border-spacing: 0px;}
    #rightBarResource table th.appResourceHeadBlue{width: 235px; height:28PX; background-image: url(../images/Gray_Blue_Tube.png); text-align: center; border-spacing: 0px;}
    #rightBarResource table th.appResourceHeadBlueList{width: 235px; height:30PX; text-align: left; border-spacing: 0px;}
    #rightBarResource table td.appResourceBody{height:z 180px; background-image: url(../images/BG_Gradent_180x1px.jpg); background-repeat: repeat-x; border-spacing: 0px; padding: 5px 7px 0px 7px;}
    #rightBarResource table td.appResourceBodyNoPad{height: 180px; background-image: url(../images/BG_Gradent_180x1px.jpg); background-repeat: repeat-x; border-spacing: 0px;}
    #rightBarResource table td.appResourceBodyNoPadBlue{height: 180px; background-image: url(../images/Gray_Blue_1x180px_BG.jpg); background-repeat: repeat-x; border-spacing: 0px;}
    #rightBarResource table td.appResourceBodyNoPadNoBgImg{height: 180px; background-repeat: repeat-x; border-spacing: 0px;}
    #rightBarResource table td.appResourceBodyHalfNoPad{height: 180px; background-image: url(../images/BG_Gradent_72x1px.jpg); background-repeat: repeat-x; border-spacing: 0px;}
    #rightBarResource table td.appResourceBodyNoPadLg{height: 205px; background-image: url(../images/BG_Gradent_180x1px.jpg); background-repeat: repeat-x; border-spacing: 0px;}
    #rightBarResource table td.appResourceBodyNoPadSm{height: 105px; background-image: url(../images/grad_1x100px_BG.jpg); background-repeat: repeat-x; border-spacing: 0px;}
    #rightBarResource table td.appResourceBodyNoPadSmBlue{height: 105px; background-image: url(../images/Gray_Blue_1x100px_BG.jpg); background-repeat: repeat-x; border-spacing: 0px;}
    #rightBarResource table td.appResourceBodyNoGrad{height: 180px; border-spacing: 0px; padding: 5px 7px 0px 7px;}

    #rightBarResourceHalf {margin-bottom: 5px; width: 235px}
    #rightBarResourceHalf table {border-spacing: 0px; border-collapse:collapse;}
    #rightBarResourceHalf table th.appResourceHead{width: 235px; height:28PX; background-image: url(../images/Gradent_Tab_235x30.jpg); text-align: center; border-spacing: 0px;}
    #rightBarResourceHalf table td.appResourceBody{height: 180px; background-image: url(../images/BG_Gradent_180x1px.jpg); background-repeat: repeat-x; border-spacing: 0px; padding: 5px 7px 0px 7px;}
    #rightBarResourceHalf table td.appResourceBodyNoPad{height: 180px; background-image: url(../images/BG_Gradent_180x1px.jpg); background-repeat: repeat-x; border-spacing: 0px;}
    #rightBarResourceHalf table td.appResourceBodyHalfNoPad{height: 72px; background-image: url(../images/BG_Gradent_72x1px.jpg); background-repeat: repeat-x; border-spacing: 0px;}
    #rightBarResourceHalf table td.appResourceBodyNoPadLg{height: 205px; background-image: url(../images/BG_Gradent_180x1px.jpg); background-repeat: repeat-x; border-spacing: 0px;}
    #rightBarResourceHalf table td.appResourceBodyNoGrad{height: 180px; border-spacing: 0px; padding: 5px 7px 0px 7px;}
/* End: Application Resource Container Styles */


/* START: PCN Page on www.centralsemi.com */

    

    /*Start: Grid Layout*/
    .csc-pcnTbl{
        font-family:Arial, Helvetica, sans-serif;
    }
    
    .csc-pcnTbl .csc-pcnHead{
        display:none;
    }
    
    
    
    .csc-pcnTbl .csc-pcnList:nth-of-type(2n+1){
        background-color:#EEEEEE;
        width:100%;
    }
    
    .csc-pcnNum{
        width:50%;
        float:left;
        height:30px;
        line-height: 30px;
        text-align: center;
        padding-top:10px;
        padding-bottom:10px;
    }
    
    .csc-pcnNum span{
        display: inline-block;
        vertical-align: middle;
        line-height: normal;      
    }
    
    .csc-pcnDate{
        width:50%;
        float:left;
        height:30px;
        line-height: 30px;
        text-align: center;
        padding-top:10px;
        padding-bottom:10px;
    }
    
    .csc-pcnDate span{
        display: inline-block;
        vertical-align: middle;
        line-height: normal;      
    }
    
    .csc-pcnChange{
        width:100%;
        float:left;
        text-align: left;
        padding-left:5px;
        padding-right:5px;
        margin-bottom:10px;
    }
    
    .csc-pcnChange span{
        display: inline-block;
        vertical-align: middle;
        line-height: normal;      
    }
    /*End: Grid Layout*/
/* END: PCN Page on www.centralsemi.com */


